<template>
    <label class="switch">
        <input type="checkbox">
        <span class="slider round" :class="{'ht-switch__round': round}"></span>
    </label>
</template>

<script>
    export default {
        name: 'ht-switch',
         props: {
            round: {
                type: Boolean,
                default: true
            }
         }
    };
</script>

<style scoped>

</style>
